"faceviewer.camera_permissions.message" = "Salli kameran käyttöoikeus asetuksista, jotta voit nauttia AR-ostokokemuksesta.";
"faceviewer.camera_permissions.primary_button_title" = "Asetukset";
"faceviewer.camera_permissions.secondary_button_title" = "Peru";
"faceviewer.camera_permissions.title" = "Salli kameran käyttö";
"faceviewer.experience_view_controller.dismiss_button_label" = "Sulje";
"faceviewer.image_sharing.image_saved_snackbar_text" = "Kuva tallennettiin kameran rullaan";
"faceviewer.image_sharing.save_error_snackbar_text" = "Kuvan tallennuksessa tapahtui virhe";
"faceviewer.loading_failed.message" = "AR-ostokokemusta ladattaessa tapahtui virhe.";
"faceviewer.loading_failed.primary_button_title" = "Yritä uudelleen";
"faceviewer.loading_failed.secondary_button_title" = "Peru";
"faceviewer.loading_failed.title" = "Lataaminen epäonnistui";
"faceviewer.photos_write_only_permissions.message" = "Tallenna kuva sallimalla kuvakirjaston käyttö asetuksista.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Asetukset";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "Peru";
"faceviewer.photos_write_only_permissions.title" = "Salli kuvakirjaston käyttö";
